ppdpo(1)

NAME
ppdpo - PPD-Nachrichtenkatalogersteller (veraltet)

SYNOPSIS
ppdpo [ -D Name[=Wert] ] [ -I Include-Verzeichnis ] [ -o Ausgabedatei ] Quelldatei

BESCHREIBUNG
ppdpo liest UI-Zeichenketten aus den PPDC-Quelldateien aus und aktualisiert entweder eine GNU-Gettext- oder einen macOS-Zeichenkettenformat-Nachrichtenkatalogquelldatei für die Übersetzung. Dieses Programm ist veraltet und wird in zukünftigen Veröffentlichungen von CUPS entfernt werden.

OPTIONEN
ppdpo unterstützt die folgenden Optionen:

-D Name[=Wert]
    Setzt die benannte Variable für die Verwendung in der Quelldatei. Dies ist äquivalent zu der Verwendung von #define-Direktiven in der Quelldatei.

-I Include-Verzeichnis
    Legt ein alternatives Include-Verzeichnis fest. Die Option -I kann mehrfach verwandt werden, um zusätzliche Verzeichnisse hinzuzufügen.

-o Ausgabedatei
    Legt die Ausgabedatei fest. Die unterstützten Endungen sind .po oder .po.gz für GNU-Gettext-Nachrichtenkataloge und .strings für macOS-Strings-Dateien.

HINWEISE
PPD-Dateien sind veraltet und werden in einer zukuünftigen Funktionsveröffentlichung von CUPS nicht mehr unterstützt. Drucker, die IPP nicht unterstützen, können mittels Anwendungen wie ippeveprinter(1) unterstützt werden.

SIEHE AUCH
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdcfile(5), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.